/* span rewriting */

.row-fluid.no-space [class*="span"] {
  margin-left: 0%;
  *margin-left: -0.06944%;
}
.row-fluid.no-space [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid.no-space .controls-row [class*="span"] + [class*="span"] {
  margin-left: 0%;
}
.row-fluid.no-space .span12 {
  width: 99.99999999999999%;
  *width: 99.93055555555554%;
}
.row-fluid.no-space .span11 {
  width: 91.66666666666666%;
  *width: 91.59722222222221%;
}
.row-fluid.no-space .span10 {
  width: 83.33333333333331%;
  *width: 83.26388888888887%;
}
.row-fluid.no-space .span9 {
  width: 74.99999999999999%;
  *width: 74.93055555555554%;
}
.row-fluid.no-space .span8 {
  width: 66.66666666666666%;
  *width: 66.59722222222221%;
}
.row-fluid.no-space .span7 {
  width: 58.33333333333333%;
  *width: 58.263888888888886%;
}
.row-fluid.no-space .span6 {
  width: 49.99999999999999%;
  *width: 49.93055555555555%;
}
.row-fluid.no-space .span5 {
  width: 41.66666666666666%;
  *width: 41.597222222222214%;
}
.row-fluid.no-space .span4 {
  width: 33.33333333333333%;
  *width: 33.263888888888886%;
}
.row-fluid.no-space .span3 {
  width: 24.999999999999996%;
  *width: 24.930555555555554%;
}
.row-fluid.no-space .span2 {
  width: 16.666666666666664%;
  *width: 16.59722222222222%;
}
.row-fluid.no-space .span1 {
  width: 8.333333333333332%;
  *width: 8.263888888888888%;
}
.row-fluid.no-space .offset12 {
  margin-left: 99.99999999999999%;
  *margin-left: 99.8611111111111%;
}
.row-fluid.no-space .offset12:first-child {
  margin-left: 99.99999999999999%;
  *margin-left: 99.8611111111111%;
}
.row-fluid.no-space .offset11 {
  margin-left: 91.66666666666666%;
  *margin-left: 91.52777777777777%;
}
.row-fluid.no-space .offset11:first-child {
  margin-left: 91.66666666666666%;
  *margin-left: 91.52777777777777%;
}
.row-fluid.no-space .offset10 {
  margin-left: 83.33333333333331%;
  *margin-left: 83.19444444444443%;
}
.row-fluid.no-space .offset10:first-child {
  margin-left: 83.33333333333331%;
  *margin-left: 83.19444444444443%;
}
.row-fluid.no-space .offset9 {
  margin-left: 74.99999999999999%;
  *margin-left: 74.8611111111111%;
}
.row-fluid.no-space .offset9:first-child {
  margin-left: 74.99999999999999%;
  *margin-left: 74.8611111111111%;
}
.row-fluid.no-space .offset8 {
  margin-left: 66.66666666666666%;
  *margin-left: 66.52777777777777%;
}
.row-fluid.no-space .offset8:first-child {
  margin-left: 66.66666666666666%;
  *margin-left: 66.52777777777777%;
}
.row-fluid.no-space .offset7 {
  margin-left: 58.33333333333333%;
  *margin-left: 58.19444444444444%;
}
.row-fluid.no-space .offset7:first-child {
  margin-left: 58.33333333333333%;
  *margin-left: 58.19444444444444%;
}
.row-fluid.no-space .offset6 {
  margin-left: 49.99999999999999%;
  *margin-left: 49.86111111111111%;
}
.row-fluid.no-space .offset6:first-child {
  margin-left: 49.99999999999999%;
  *margin-left: 49.86111111111111%;
}
.row-fluid.no-space .offset5 {
  margin-left: 41.66666666666666%;
  *margin-left: 41.52777777777777%;
}
.row-fluid.no-space .offset5:first-child {
  margin-left: 41.66666666666666%;
  *margin-left: 41.52777777777777%;
}
.row-fluid.no-space .offset4 {
  margin-left: 33.33333333333333%;
  *margin-left: 33.19444444444444%;
}
.row-fluid.no-space .offset4:first-child {
  margin-left: 33.33333333333333%;
  *margin-left: 33.19444444444444%;
}
.row-fluid.no-space .offset3 {
  margin-left: 24.999999999999996%;
  *margin-left: 24.86111111111111%;
}
.row-fluid.no-space .offset3:first-child {
  margin-left: 24.999999999999996%;
  *margin-left: 24.86111111111111%;
}
.row-fluid.no-space .offset2 {
  margin-left: 16.666666666666664%;
  *margin-left: 16.52777777777778%;
}
.row-fluid.no-space .offset2:first-child {
  margin-left: 16.666666666666664%;
  *margin-left: 16.52777777777778%;
}
.row-fluid.no-space .offset1 {
  margin-left: 8.333333333333332%;
  *margin-left: 8.194444444444443%;
}
.row-fluid.no-space .offset1:first-child {
  margin-left: 8.333333333333332%;
  *margin-left: 8.194444444444443%;
}

/* end of span rewriting */

.profile{
	margin-right: 15px;
	margin-bottom: 15px;	
}

h1 {
	font-size: 38px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
	color: #6e3c74;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.grad {
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
}
.header, .header-border{
	margin-top: 20px;
	margin-bottom: 0px;
	height: auto;
	
}

 /*
 Responsive iFrame */ 
 .responsive-iframe-container {
	 position: relative;
	 padding-bottom: 56.25%;
	 padding-top: 30px;
	 height: 0;
	 overflow: hidden;
 } 

.responsive-iframe-container iframe, .responsive-iframe-container object, .responsive-iframe-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
 }

hr {
	border-top-color: #000;
	border-bottom-color: #333;
}
/* CSS Document */
body {
	padding-top: 10px;
	padding-bottom: 0px;
	font-size: 16px;
	background-color: #FFFFFF;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}


.well {
	font-size: 14px;
	color: #CCCCCC;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-bottom: 10px;
	background-color: #1962c8;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;
	margin-left: 0px;
	margin-right: 0px;
}
.well p {
	line-height: 20px;
	text-align: left;
	color: #FFFFFF;
	font-size: 15px;
}
.btn-large {
	font-size: 16px;
}

.well h2 {
	color: #FFF;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 25px;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}

.lead-blocks {
	text-align: center;
	background-color: #6A000C;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-bottom: 0px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 0px;
}
#myCarousel {
	margin-bottom: 15px;
}
.well h3 {
	font-weight: normal;
	text-align: center;
	line-height: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 22px;
	color: #FC0;
}
footer {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 6px;
	border-top-color: #eeeeee;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-bottom: 22px;
	margin-top: 20px;
}
footer p {
	font-size: 14px;
	padding-top: 10px;
	padding-left: 10px;
	text-align: center;
}
footer h3 {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.carousel-caption {
	background-color: transparent;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	left: 15px;
	top: 90px;
	right: 0px;
	bottom: 0px;
	padding: 15px;
	float: left;
	width: 65%;
	display: none;
}
.carousel-caption h1 {
	color: #B5586A;
	font-size: 3.5em;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
section {
	background-color: #666666;
	padding-top: 10px;
}
.section h1 {
	color: #FFF;
	font-size: 27px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	background-image: none;
}
.section h2 {
	font-size: 18px;
	text-align: center;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.carousel-caption h2 {
	color: #DEBBBB;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 2.3em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.carousel-caption p {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
header .brand {
	background-image: none;
	padding: 0px;
	height: 101px;
	width: 184px;
	margin: 0px;
	background-repeat: no-repeat;
	background-position: center;
}

legend {
	font-size: 18px;
}
.container {
	text-align: left;
}
.padder {
	margin-bottom: 15px;
	padding: 0px;
}
.wrapper {
}
input, select, textarea, input[type="text"] {
	font-size: 12px;
}
.modal-header {
	border-bottom-width: 0px;
	border-bottom-style: none;
}
.lead {
	font-size: 30px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #793E48;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #DB000C;
 *background-color: #e60310;
	background-image: -moz-linear-gradient(top, #D6000C, #DB000C);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a90000), to(#cc0000));
	background-image: -webkit-linear-gradient(top, #c40505, #a90000);
	background-image: -o-linear-gradient(top, #a90000, #cc0000);
	background-image: linear-gradient(to bottom, #c40505, #a90000);
	background-repeat: repeat-x;
	border-color: #a90000 #cc0000 #800000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#a90000cc', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	line-height: 20px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-size: 13px;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 4px;
}
.form-horizontal .control-label {
	width: 100px;
	padding-top: 5px;
	padding-left: 16px;
	color: #666;
	text-align: left;
	font-size: 13px;
}
.form-horizontal .controls {
	margin-left: 120px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color: #ffffff;
	background-color: #A10000;
 *background-color: #a90000;
}
.btn-primary:active, .btn-primary.active {
	background-color: #a90000 \9;
}

.carousel {
	margin-bottom: 15px;
	
}
h2 {
	font-size: 24px;
	font-weight: 800;
	padding-bottom: 5px;
	line-height: 30px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	padding-top: 0px;
}
h3 {
	font-size: 20px;
	color: #55305a;
}

.intro{
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 26px;
}


A:link	{
	text-decoration:none;
	font-weight: normal;
	color: #6e3c74;
}
A:visited	{
	text-decoration:underline;
	font-weight: normal;
	color: #6e3c74;
}
A:hover	{
	text-decoration:underline;
	font-weight: normal;
	color: #6e3c74;
}
A:active	{
	text-decoration:none;
	color: #6e3c74;
}

ul{
	margin-left: 40px;
	margin-bottom: 10px;
}

li{
	padding-bottom: 6px;	
}


/* Scrolling boxes */
#boxes {
	width:100%;
	height:auto;
	position:relative;
	margin-bottom:7px
}
.box1, .box2 {
	width:100%;
	height:auto;
	float:left;
	padding:10px;
	margin:0 5px 0 5px;
	color:#fff;
	font-size:14px;
}
.box1 h2 {
	margin:0;
	padding:0;
	border-bottom:solid 1px #668a01;
	font-weight:normal;
	padding-bottom:5px;
	margin-bottom:5px;
}
.box2 h2 {
	margin:0;
	padding:0;
	border-bottom:solid 1px #8d9e30;
	font-weight:normal;
	padding-bottom:5px;
	margin-bottom:5px;
}
.box-btn {
	position: absolute;
	bottom:15px;
	right:15px;
}
.first {
	padding-left: 0px;
	margin-left: 0px;
}
.box-btn a {
	position:relative;
	behavior:url(iefixes/PIE.htc);
	padding:2px 10px 2px 10px;
	text-decoration:none
}
.row-fluid .span {
	margin-left: 0%;
}

.left-col{
	padding-top: 25px;
}

.left-col a{
	color: #00C;
	text-decoration: underline;	
}

.left-col a:hover{
	color: #000;	
}

#contact-form{
	max-width: 600px;
	padding-top: 10px;
}

.featured{
	background-color: #FFFFFF;
	border: 3px solid #eeeeee;
	padding: 20px;
	margin-top: 30px;
}

.side-pic{
	margin-top: 30px;
}

.featured2{
	background-color: #FFFFFF;
	border: 3px solid #eeeeee;
	margin-top: 30px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	text-align: center;
}

.featured2 img{
	margin-bottom: 10px;	
}

.featured ul{
	margin: 0px;
	padding: 0px;	
}

.featured li{
	list-style-type: none;
	background-image: url(../img/tick.gif);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 25px;
	padding-left: 34px;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 30px;
	color: #999;
}

.featured2 li{
font-size: 20px;	
}

.featured2 h2{
	font-size: 22px;
}

.grey{
	color: #999;	
}

 @media (max-width: 980px) {
/* Enable use of floated navbar text */
  
}


 @media (min-width: 680px) and (max-width: 979px) {
	
	

 .well {
	
	font-size: 12px;
	line-height: normal;
	 
 }
 
 .well h1 {
	color: #FFF;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 17px;
	text-transform: capitalize;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

 
 }

 @media (min-width: 679px) and (max-width: 768px) {
.btn-primary {
	font-size: 11px;
}
.form-horizontal .control-label {
	width: 85px;
	padding-left: 5px;
	font-size: 12px;
}
.form-horizontal .controls {
	margin-left: 105px;
}
.input-large {
	width: 180px;
}


.well h2 {
	font-size: 22px;
}
.well h3 {
	font-size: 16px;
}

body {
}






}
 @media (min-width: 980px) and (max-width: 1200px) {
	 
	

}
 @media (min-width: 1200px) {

}
 @media (max-width: 767px) {
	 
.row-fluid.no-space .span4 {
  width: 100%;
  *width: 100%;
}

.row-fluid.no-space {

padding-left: 0px;
margin-left: 0px;
	
}	 
	 
.form-horizontal .control-label {
	padding-left: 0px;
}
.form-horizontal .control-group {
	margin-bottom: 10px;
}
.btn-primary {
	font-size: 11px;
	margin-left: 2px;
	margin-right: 2px;
}
.modal-header {
	padding-right: 0px;
}
/*
.nav-collapse .nav li a, .nav-collapse .dropdown-menu a {
	
	line-height: 40px;
	height: 40px;
		
}
*/




.lead {
	font-size: 22px;
}
footer .container {
	text-align: center;
}
}

@media (max-width: 679px) { 

.row-fluid.no-space .span4 {
  width: 100%;
  *width: 100%;
}

.left-col{
	margin-top: 0px;
	padding-top: 0px;	
}

}

.row-fluid .span p {
	margin-bottom: 18px;
	line-height: 24px;
	text-align: left;
}

.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #51CCFE;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: right;
}

.smaller-text{
	font-size: 14px;
	margin-bottom: 14px;
	line-height: 21px;
}
 
.smaller-text p{
	font-size: 14px;
	margin-bottom: 14px;
	line-height: 21px;
}

.smaller-text h2{
	font-size: 21px;
}

.notice1{
	background-color: #EFF9FB;
	
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.notice1 p{
	color: #2150BD;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}

.container{
max-width: 1000px;
}

.featured-left{
	margin-bottom: 15px;	
}

.intro{
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;	
}

.blank {
    display: none;
    visibility: hidden;
    position: absolute;
}



